!
! Sample Fortran program built into a DLL, which is then called through
!  a LoadLibrary call by a main program.
!
! 
SUBROUTINE SUBA(X, Y)
!DEC$ ATTRIBUTES DLLEXPORT:: SUBA
real*8 x, y
X = 4.0
Y = 5.0
RETURN
END SUBROUTINE
